<!--
body{ font-family: Times New Roman, Times, sans-serif,"ＭＳ Ｐゴシック" }

/* FONTサイズ  行間なし */
.text01,.text11 { font-size: 10px; letter-spacing: 0.05em }
.text02,.text12,.textj2 { font-size: 12px; letter-spacing: 0.05em }
.text03,.text13,.textj3 { font-size: 14px; letter-spacing: 0.05em }
.text04,.text14 { font-size: 16px; letter-spacing: 0.05em }

/* FONTサイズ  行間あり */
.text11 { line-height:16px }
.text12 { line-height:20px }
.text13 { line-height:22px }
.text14 { line-height:24px }

.textj2 { line-height:16px }
.textj3 { line-height:20px }
-->